@import url("typography-fonts.css");
/* -----------------------------------------
	General Styles
----------------------------------------- */
body { font-size: 15px; line-height: 23px; font-family: 'BrandonText-Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif; }
em { font-family: 'BrandonText-Italic', 'BrandonText-Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: normal; font-style: normal; }
strong { font-weight: bold; font-style: normal; }
/* strong { font-family: 'BrandonText-Medium', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: normal; font-style: normal; } */

/* -----------------------------------------
	General Headings
----------------------------------------- */
/*
h1, h2, h3, h4, h5, h6 { text-transform: uppercase; text-align: center; color: #fff; font-family: 'brandon-grotesque', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: 700; }
h1 { font-size: 51px; line-height: 69px; margin-top: 46px; margin-bottom: 23px; }
h2 { font-size: 34px; line-height: 46px; margin-top: 23px; margin-bottom: 23px; padding-top: 23px; padding-bottom: 23px; position: relative; }
*/
.deals h2 { font-size: 23px; line-height: 34px; margin-top: 0; margin-bottom: 23px; }

/* Heading 2 Styles --------------------- */
h2:before {top: 0%;}
h2:after {top: 100%;}

h3 { font-size: 23px; line-height: 23px; margin-top: 23px; margin-bottom: 23px; }
h4 { font-size: 15px; line-height: 23px; margin-top: 23px; margin-bottom: 23px; }
p, ul, ol, pre, table, blockquote {margin-top: 23px; margin-bottom: 23px;}

/* Sanitation */
hr {border: 1px solid; margin: -1px 0;}
ul ul, ol ol, ul ol, ol ul {margin-top: 0; margin-bottom: 0;}
b, strong, em, small, code {line-height: 1;}
sup, sub {vertical-align: baseline; position: relative; top: -0.4em;}
sub {top: 0.4em;}